[ubuntu/oneiric] bibletime 2.8.1-1 (Accepted)

Daniel Polehn dpolehn at gmail.com
Thu Jul 7 23:56:06 UTC 2011


bibletime (2.8.1-1) unstable; urgency=low

  [ Jonathan Marsden ]
  * New upstream version 2.8.1 (Closes: #629607).
  * debian/control:
    - Remove article from start of Description: synopsis line.
    - Replace Build-Depends: libqt4-dev with libqtwebkit-dev | libqt4-dev.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * debian/control: Fix version comparison > to >= for libsword
  * debian/watch: Look for .bz2 as well as .gz compressed tarballs.
  * debian/patches/01-fix-search-works-print-crash.patch:
    - An upstream git commit to fix a crash when printing.
    - Also fixes a gcc-4.6 FTBFS.

  [ Dmitrijs Ledkovs ]
  * Daily-build / build from recipes:
    - Generate debian/source/format on the fly
    - Add .bzr-builddeb/default.conf to run above
    - Add debian/source/local-options to keep bzr tree clean
  * Convert to dh7
    - This unifies packaging with sword and xiphos
    - This allows building from recipes since cdbs simple-patchsys was
    interfering
    - Move dh_install[man] options from debian/rules to package files.

Date: Thu,  07 Jul 2011 23:20:11 +0000
Changed-By: Daniel Polehn <dpolehn at gmail.com>
Maintainer: CrossWire Packages <pkg-crosswire-devel at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/bibletime/2.8.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  07 Jul 2011 23:20:11 +0000
Source: bibletime
Binary: bibletime, bibletime-data
Architecture: source
Version: 2.8.1-1
Distribution: oneiric
Urgency: low
Maintainer: CrossWire Packages <pkg-crosswire-devel at lists.alioth.debian.org>
Changed-By: Daniel Polehn <dpolehn at gmail.com>
Description:
 bibletime  - bible study tool for Qt
Closes: 629607
Files:
 e6cf5b6c106d5cdb697ddac9313296bf 2014 kde optional bibletime_2.8.1-1.dsc
 946424ff858370d1a8ed8491f915fca0 7050384 kde optional bibletime_2.8.1.orig.tar.gz
 44691b0a21d80b2454651d70dcc20ada 12592 kde optional bibletime_2.8.1-1.debian.tar.gz
Changes:
 bibletime (2.8.1-1) unstable; urgency=low
 .
   [ Jonathan Marsden ]
   * New upstream version 2.8.1 (Closes: #629607).
   * debian/control:
     - Remove article from start of Description: synopsis line.
     - Replace Build-Depends: libqt4-dev with libqtwebkit-dev | libqt4-dev.
   * Bump Standards-Version to 3.9.2 (no changes needed)
   * debian/control: Fix version comparison > to >= for libsword
   * debian/watch: Look for .bz2 as well as .gz compressed tarballs.
   * debian/patches/01-fix-search-works-print-crash.patch:
     - An upstream git commit to fix a crash when printing.
     - Also fixes a gcc-4.6 FTBFS.
 .
   [ Dmitrijs Ledkovs ]
   * Daily-build / build from recipes:
     - Generate debian/source/format on the fly
     - Add .bzr-builddeb/default.conf to run above
     - Add debian/source/local-options to keep bzr tree clean
   * Convert to dh7
     - This unifies packaging with sword and xiphos
     - This allows building from recipes since cdbs simple-patchsys was
     interfering
     - Move dh_install[man] options from debian/rules to package files.



More information about the Oneiric-changes mailing list